## haskell-comonad-transformers 2.0.2

=== debian/changelog ===
haskell-comonad-transformers (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 06:45:46 +0100
