=== debian/control ===
Source: haskell-comonad-transformers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-comonad-dev (>= 1.1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-contravariant-dev (>= 0.1.2),
               libghc-contravariant-dev (<< 0.2),
               libghc-contravariant-prof,
               libghc-distributive-dev (>= 0.2),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-semigroupoids-dev (>= 1.2.6),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof
Build-Depends-Indep: ghc-doc,
                     libghc-comonad-doc,
                     libghc-contravariant-doc,
                     libghc-distributive-doc,
                     libghc-semigroupoids-doc,
                     libghc-semigroups-doc,
                     libghc-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/comonad-transformers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad-transformers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad-transformers

Package: libghc-comonad-transformers-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Comonad transformers
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonad-transformers-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Comonad transformers; profiling data
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonad-transformers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Comonad transformers; documentation
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
