## haskell-comonad-transformers 2.0.3

=== debian/changelog ===
haskell-comonad-transformers (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:05:02 +0100

haskell-comonad-transformers (2.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:46:12 +0100
