=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libghc-distributive-dev (>= 0.2),
                libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
-               libghc-semigroupoids-dev (>= 1.2.6),
+               libghc-semigroupoids-dev (>= 1.2.6.1),
                libghc-semigroupoids-dev (<< 1.3),
                libghc-semigroupoids-prof,
                libghc-semigroups-dev (>= 0.8),
