## haskell-comonad-transformers 2.1.1.1

=== debian/changelog ===
haskell-comonad-transformers (2.1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:51:47 +0200
