=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-comonad-dev (>= 1.1.1.1),
+               libghc-comonad-dev (>= 1.1.1.5),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
-               libghc-contravariant-dev (>= 0.1.2),
-               libghc-contravariant-dev (<< 0.2),
+               libghc-contravariant-dev (>= 0.2.0.1),
+               libghc-contravariant-dev (<< 0.4),
                libghc-contravariant-prof,
-               libghc-distributive-dev (>= 0.2),
+               libghc-distributive-dev (>= 0.2.2),
                libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
-               libghc-semigroupoids-dev (>= 1.2.6.1),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (>= 1.3.1.2),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-comonad-doc,
