=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
-               libghc-comonad-dev (>= 1.1.1.5),
-               libghc-comonad-dev (<< 1.2),
+               libghc-comonad-dev (>= 3.0),
+               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
                libghc-contravariant-dev (>= 0.2.0.1),
                libghc-contravariant-dev (<< 0.4),
@@ -18,8 +18,8 @@
                libghc-distributive-dev (>= 0.2.2),
                libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
-               libghc-semigroupoids-dev (>= 1.3.1.2),
-               libghc-semigroupoids-dev (<< 1.4),
+               libghc-semigroupoids-dev (>= 3.0),
+               libghc-semigroupoids-dev (<< 3.1),
                libghc-semigroupoids-prof,
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
@@ -34,7 +34,7 @@
                      libghc-semigroupoids-doc,
                      libghc-semigroups-doc,
                      libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/comonad-transformers
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad-transformers
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad-transformers
