=== debian/control ===
Source: haskell-comonad-transformers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.8.15)
 , ghc
 , ghc-prof
 , libghc-comonad-dev (>> 3.0)
 , libghc-comonad-prof
 , libghc-contravariant-dev (>> 0.2.0.1)
 , libghc-contravariant-prof
 , libghc-distributive-dev (>> 0.2.2)
 , libghc-distributive-prof
 , libghc-semigroupoids-dev (>> 3.0)
 , libghc-semigroupoids-prof
 , libghc-semigroups-dev (>> 0.8.3.1)
 , libghc-semigroups-prof
 , libghc-transformers-dev (>> 0.2)
 , libghc-transformers-dev (<< 0.4)
 , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
 , libghc-comonad-doc
 , libghc-contravariant-doc
 , libghc-distributive-doc
 , libghc-semigroupoids-doc
 , libghc-semigroups-doc
 , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/comonad-transformers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonad-transformers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonad-transformers

Package: libghc-comonad-transformers-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Comonad transformers${haskell:ShortBlurb}
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 ${haskell:Blurb}

Package: libghc-comonad-transformers-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Comonad transformers${haskell:ShortBlurb}
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 ${haskell:Blurb}

Package: libghc-comonad-transformers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Comonad transformers${haskell:ShortBlurb}
 A comonad also known as a cotriple is the categorical dual of a monad.
 This package provides transformers of comonads.
 .
 ${haskell:Blurb}
